name: distAngsd
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - make=4.3
  - compilers=1.7.0
  - htslib=1.19.1
  - eigen=3.4.0
  - ca-certificates=2024.2.2
  - openssl=3.2.1
  - gsl=2.7
  - zlib=1.2.13